DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [OPTION...]
deja-dup --backup
deja-dup --restore [FAIL…]
deja-dup --restore-missing DIREKTORI

DESCRIPTION
Déjà Dup merupakan alat sandar yang ringkas. Ia menyembunyikan kerumitan penyandaran, cara yang betul dan gunakan pendua sebagai bahagian belakang.

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

--version
    Papar versi

--restore
    Pulih fail yang diberikan

--backup
    Dengan segera mulakan sandar

--restore-missing
    Pulihkan fail yang dipadam

--display=DISPLAY
    X display to use

SEE ALSO
duplicity(1)